package main

var idProcDummy = "Dummy"
var procDummy = chatProcedure{
	dummyInit,
	dummyClean,
	dummyStart,
	dummyServe,
	dummySummary,
	dummyInto,
}

func dummyInit(ss *openIDSessionData) {
	ss.Procedure = idProcDummy
}

func dummyClean(ss *openIDSessionData) {

}
func dummyStart(ss *openIDSessionData, in InWechatMsg) {

}

func dummyServe(ss *openIDSessionData, in InWechatMsg) {

}
func dummySummary(ss *openIDSessionData) {

}

func dummyInto(ss *openIDSessionData) {

}
